<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".BasketFragment">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginHorizontal="25dp"
        android:orientation="vertical">

        <ImageButton
            style="@style/btn_navigate"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_margin="-25dp"
            android:layout_marginTop="25dp"
            android:onClick="onClickBackEmail" />

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginVertical="25dp">

            <TextView
                style="@style/txt_header"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="left"
                android:text="Корзина" />

            <ImageButton
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="right|center_vertical"
                android:background="@color/nocolor"
                android:src="@drawable/ic_del" />
        </FrameLayout>

        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:scrollbars="none">

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/ViewBasketAnalise"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="15dp"
                tools:listitem="@layout/part_basket_analise" />
        </ScrollView>

    </LinearLayout>

    <Button
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="20dp"
        style="@style/btn_usually"
        android:text="Перейти к оформлению заказа"
        android:layout_gravity="bottom"/>
</FrameLayout>